.top-img-container {
    width: 502px;
    height: 502px;
    background-color: rgb(190, 190, 190);
    float: left;
    margin-right: 20px;
}

.about-business {
    font-size: 22px !important;
    line-height: 22px !important;
    margin: 0 0 10px 0 !important;
    padding: 0 !important;
    color: black;
    font-family: 'akzidenz_grotesk_bq_bold' !important;
}

.top-text {
    width: 58%;
    float: right;
}

.top-sub-text {
    margin-top: 30px;
    width: 58%;
    float: right;
}

.top-text P {
    margin: 0 0 20px 0;
    font-size: 20px;
    line-height: 24px;
    font-family: akzidenz_grotesk_bq_bold, akzidenz-grotesk_bqregular, Conv_helvetica-normal, Helvetica Regular, Helvetica;
    color: rgb(140, 140, 140);
    letter-spacing: -0.5px;
}

.contact-number {
    margin: 0 !important;
}

.social P {
    color: black;
    font-size: 14px;
    line-height: 17px;
    font-family: arial;
    font-weight: bold;
}

.top-text A {
    margin: 0;
    font-size: 20px;
    line-height: 24px;
    font-family: 'akzidenz_grotesk_bq_bold';
    color: rgb(140, 140, 140) !important;
    text-decoration: underline;
}

.container {
    width: 1285px;
    float: left;
}

ADDRESS, ADDRESS P, .social P, .contact-number {
    font-size: 12px !important;
    line-height: 16px !important;
}

.top-sub-text, .top-sub-text P {
    font-size: 12px;
    line-height: 18px;
}

.clear-both {
    clear: both;
}

.us-cont {
    width: 79%;
    margin-right: 20px;
    float: left;
}

.client-cont {
    width: 19%;
    float: left;
}

.bio-thumb-cont {
    width: 100%;
}

.bio-thumb-cont IMG {
    width: 100%;
    height: auto;
}

.bio-col-container {
    -moz-column-count: 4;
    -moz-column-gap: 20px;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    column-count: 4;
    column-gap: 20px;
    width: 1024px;
}

.bio-col-container .bio-cont {
    display: inline-block;
    width: 100%;
    margin-bottom: 40px;
}

.bio-col-container .bio-cont P {
    font-size: 13px;
    line-height: 18px;
    font-family: arial;
}

.bio-name, .bio-post {
    width: 100%;
    text-align: center;
}

.bio-post {
    text-transform: uppercase;
    font-size: 11px !important;
    line-height: 11px !important;
    letter-spacing: 1px !important;
    font-family: arial !important;
    font-weight: normal !important;
}

.about_wrap {
    border: 0px solid #FF0000;
    margin: 3px 0px 0px 0px;
    width: 1285px;
    overflow: visible;
}

.about_content {
    width: 1286px;
    border-top: 1px solid black;
}

.top-sub-text {
    font-size: 16px;
    line-height: 20px;
    font-family: akzidenz_grotesk_bq_bold, akzidenz-grotesk_bqregular, Conv_helvetica-normal, Helvetica Regular, Helvetica;
    color: rgb(140, 140, 140);
}

.top-sub-text .col-lg-4 {
    padding: 0;
    margin-right: 20px;
    max-width: 240px;
}

.top-sub-text .col-lg-4:last-child {
    margin-right: 0 !important;
    width: 220px;
}

.top-sub-text .col-jobs {
    font-size: 12px;
    line-height: 18px;
    font-family: arial;
    color: black;
    font-weight: normal !important;
}

.top-sub-text .col-jobs SPAN.col-jobs-span {
    font-family: arial;
    color: black;
    font-weight: bold !important;
    font-size: 14px;
}

A.about-mail {
    color: red !important;
    font-size: 12px;
    line-height: 18px;
    font-family: arial;
    font-weight: normal;
    text-decoration: none;
}

.about_content_left {
    /*max-width: 843px;*/
    width: 1024px !important;
}

.about_content_right {
    width: 241px !important;
    float: left;
}

H2 {
    font-size: 47px !important;
    line-height: 48px !important;
    color: rgb(140, 140, 140);
    text-shadow: none;
    cursor: default !important;
    font-family: 'times_new_romanregular' !important;
}

.about_content_right .abt_right_row1 {
    font-family: akzidenz_grotesk_bq_bold, akzidenz-grotesk_bqregular, Conv_helvetica-normal, Helvetica Regular, Helvetica;
    font-size: 16px;
    line-height: 20px;
    margin: 10px 0px 13px;
}

.bio-name {
    font-size: 18px !important;
    line-height: 18px !important;
    font-family: arial !important;
    font-weight: bold;
    text-shadow: none;
    margin-bottom: 5px;
    margin-top: 20px;
}

.icd-social-footer.icd-social-about {
    width: 58%;
    float: right;
}

@media (max-width: 1439px) and (min-width: 1281px) {
    .about_content {
        width: 1286px !important;
        max-width: 1286px;
    }
    
    .about_content_left {
        max-width: 1024px;
        float: left;
        width: 100%;
    }
    
    .about_content_right {
        max-width: 222px;
        float: left;
    }
    
    .icd-social-footer.icd-social-about {
        width: 58%;
        float: right;
    }
}

@media (min-width: 1280px) and (max-width: 1290px) {
    .bio-col-container {
        -moz-column-count: 3 !important;
        -webkit-column-count: 3 !important;
        column-count: 3 !important;
        width: 726px !important;
    }
    
    .top-img-container {
        width: 478px;
        height: 478px !important;
        background-color: rgb(190, 190, 190);
        float: left;
        margin-right: 20px;
    }
    
    .top-sub-text {
        margin-top: 20px;
        width: 100%;
        float: right;
    }
    
    .top-sub-text .col-lg-4 {
        width: 33%;
    }
    
    .top-text {
        width: 478px;
        float: right;
    }
    
    .about_content {
        max-width: 1079px !important;
        width: 100%;
    }
    
    .about_wrap {
        width: 976px !important;
        overflow: visible;
    }
    
    .about_content_left {
        /*max-width: 843px;*/
        width: 726px !important;
    }
    
    .about_content_right {
        width: 209px !important;
    }
    
    .icd-social-footer.icd-social-about {
        width: 58%;
        float: left;
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .bio-col-container {
        -moz-column-count: 2 !important;
        -webkit-column-count: 2 !important;
        column-count: 2 !important;
        width: 475px !important;
    }
    
    .top-img-container {
        width: 100%;
        height: 722px;
        background-color: rgb(190, 190, 190);
        float: left;
        margin-right: 20px;
    }
    
    .top-sub-text {
        margin-top: 20px;
        width: 100%;
        float: right;
    }
    
    .top-text {
        width: 100%;
        float: right;
    }
    
    .about_content {
        max-width: 725px !important;
        width: 100%;
    }
    
    .about_wrap {
        width: 725px !important;
        overflow: visible;
    }
    
    .about_content_left {
        /*max-width: 843px;*/
        width: 475px !important;
    }
    
    .about_content_right {
        width: 209px !important;
    }
    
    .top-sub-text .col-lg-4 {
        padding: 0;
        margin-right: 20px;
        max-width: 217px;
        float: left;
    }
    
    .top-sub-text .col-lg-4:last-child {
        margin-right: 0 !important;
        /*width: 200px;*/
    }
    
    .icd-social-footer.icd-social-about {
        width: 58%;
        float: left;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .bio-col-container {
        -moz-column-count: 1 !important;
        -webkit-column-count: 1 !important;
        column-count: 1 !important;
        width: 241px !important;
    }
    
    .top-img-container {
        width: 100%;
        height: 469px;
        background-color: rgb(190, 190, 190);
        float: left;
        margin-right: 20px;
    }
    
    .top-sub-text {
        margin-top: 20px;
        width: 100%;
        float: right;
    }
    
    .top-text {
        width: 100%;
        float: right;
    }
    
    .about_content {
        max-width: 468px !important;
        width: 100%;
    }
    
    .about_wrap {
        width: 469px !important;
        overflow: visible;
    }
    
    .about_content_left {
        /*max-width: 843px;*/
        width: 241px !important;
        margin-right: 20px;
    }
    
    .about_content_right {
        width: 200px !important;
        padding: 0;
    }
    
    .top-sub-text .col-lg-4 {
        padding: 0;
        margin-right: 20px;
        max-width: 217px;
        float: left;
    }
    
    .top-sub-text .col-lg-4:first-child {
        padding: 0;
        margin-right: 0px;
        max-width: 100%;
        margin-bottom: 20px;
        float: left;
    }
    
    .top-sub-text .col-lg-4:last-child {
        margin-right: 0 !important;
        /*width: 200px;*/
    }
    
    .icd-social-footer.icd-social-about {
        width: 58%;
        float: left;
    }
}

@media (min-width: 640px) and (max-width: 767px) {
    .bio-col-container {
        -moz-column-count: 1 !important;
        -webkit-column-count: 1 !important;
        column-count: 1 !important;
        width: 241px !important;
    }
    
    .top-img-container {
        width: 95%;
        height: 469px;
        background-color: rgb(190, 190, 190);
        float: left;
        margin-right: 20px;
    }
    
    .top-sub-text {
        margin-top: 20px;
        width: 100%;
        float: right;
    }
    
    .top-text {
        width: 95%;
        float: left;
    }
    
    .about_content {
        max-width: 100% !important;
        width: 100%;
    }
    
    .about_wrap {
        width: 95% !important;
        overflow: visible;
        margin-top: 30px;
    }
    
    .about_content_left {
        /*max-width: 843px;*/
        width: 48% !important;
        margin-right: 20px;
    }
    
    .about_content_right {
        width: 48% !important;
        max-width: 48%;
        padding: 0;
    }
    
    .top-sub-text .col-lg-4 {
        padding: 0;
        margin-right: 20px;
        max-width: 48%;
        float: left;
    }
    
    .top-sub-text .col-lg-4:first-child {
        padding: 0;
        margin-right: 0px;
        max-width: 100%;
        margin-bottom: 20px;
        float: left;
    }
    
    .top-sub-text .col-lg-4:last-child {
        margin-right: 0 !important;
        width: 48%;
        /*width: 200px;*/
    }
    
    .icd-social-footer.icd-social-about {
        width: 58%;
        float: left;
    }
}

@media (max-width: 639px) {
    .bio-col-container {
        -moz-column-count: 1 !important;
        -webkit-column-count: 1 !important;
        column-count: 1 !important;
        width: 241px !important;
    }
    
    .top-img-container {
        width: 95%;
        height: auto;
        background-color: rgb(190, 190, 190);
        float: left;
        margin-right: 20px;
    }
    
    .top-sub-text {
        margin-top: 20px;
        width: 100%;
        float: right;
    }
    
    .top-text {
        width: 95%;
        float: left;
    }
    
    .about_content {
        max-width: 100% !important;
        width: 100%;
    }
    
    .about_wrap {
        width: 95% !important;
        overflow: visible;
        margin-top: 30px;
    }
    
    .about_content_left {
        /*max-width: 843px;*/
        width: 95% !important;
        max-width: 450px;
        margin:d;
        display: block;
    }
    
    .about_content_right {
        width: 48% !important;
        max-width: 48%;
        padding: 0;
    }
    
    .top-sub-text .col-lg-4 {
        padding: 0;
        /*margin-right: 20px;*/
        margin-bottom: 20px;
        max-width: 99%;
        float: left;
    }
    
    .icd-social-footer.icd-social-about {
        width: 100%;
        float: left;
    }
    /*.top-sub-text .col-lg-4:first-child
            {
            	padding: 0;
            	margin-right: 0px;
            	max-width: 100%;
            	margin-bottom: 20px;
            	float: left;
            }*/
    /*.top-sub-text .col-lg-4:last-child
            {
            	margin-right: 0 !important;
            	width: 48%;
            	(*width: 200px;*)
            }*/
}
